QGIS Application - Bug report #11851
On-the-fly projection shift for EPSG:3375 on QGIS 2.6.1 Brighton for Mac OS X
2014-12-11 06:05 PM - Nizar Damis

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.6.1 Regression?: No
Operating System: OsX Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 20066
Description

I'm using QGIS 2.6.1 Brighton (Kyngchaos) on a newly installed Mac OS X Yosemite. There's an apparent shift (hundreds of kilometer)
when | add layers which have EPSG:3375 CRS. I'm using Google Satellite as basemap (using OpenLayers 1.3.5 plugin). | have tried
overlaying layers in EPSG:4269 CRS and it does not have the big shift issue.

A windows built QGIS 2.6.0 doesn't have this shifting problem. | attached a screenshot of the shift and an example layer in EPSG:3375
CRS for you to try.

Regards,
nizar

History

#1 - 2014-12-14 03:42 AM - Giovanni Manghi
- Operating System set to OsX

is Ok on Linux too.

#2 - 2017-03-01 12:54 AM - Nyall Dawson
- Resolution set to invalid

- Status changed from Open to Closed

The openlayers plugin has numerous issues like this. It's not a problem in QGIS itself, it's an issue with the plugin.

Files
data-out.jpg 110 KB 2014-12-11 Nizar Damis
penmal.zip 1.67 MB 2014-12-11 Nizar Damis
